/*
Theme Name: NEMA
Description: Tema responsive per enfold child
Version: 1.0
Author: Stefano Morreale
Author URI: Ydeare
Template: enfold
*/



/*Add your own styles here:*/

/* FONT */
.av-thin-font .av-special-heading-tag, .modern-quote .av-special-heading-tag {
	font-weight: 800;
}
.template-page .entry-content-wrapper h1, 
.template-page .entry-content-wrapper h2 {
	letter-spacing: 0px;
}
/* FINE FONT */

/* GENERICI */
.avia-section {
	min-height: 15px;
}
#top .main_color .input-text, #top .main_color input[type="text"], #top .main_color input[type="input"], #top .main_color input[type="password"], #top .main_color input[type="email"], #top .main_color input[type="number"], #top .main_color input[type="url"], #top .main_color input[type="tel"], #top .main_color input[type="search"], #top .main_color textarea, #top .main_color select {
	background-color: #fff;
	border-color: #a3a3a3;
	border-radius: 0px;
}
#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select {
	font-size: 15px;
}
#newsletter .avia_ajax_form .button {
	padding: 13px 20px;
	border-radius: 0px;
	font-size: 16px;
	font-family: 'poppins';
}
input[type="submit"] {
    border-radius: 20px;
}
.main_color .avia-timeline .milestone_inner {
    background-color: #cb333b;
}
/* FINE GENERICI */

/* HEADER TESTATA */
#header_meta {
	min-height: 40px;
	border-top-width: 0px;
	margin-bottom: -1px;
	border-bottom: 1px solid #b3b3b3 !important;
}
#top #header_meta .phone-info {
	padding: 0;
	padding: 0 15px;
	border-left: 1px solid #b3b3b3;
	border-right: 1px solid #b3b3b3;
}
.sub_menu, 
#top #header_meta a, 
#top #header_meta li, 
#top #header_meta .phone-info {
	font-size:14px;
	line-height: 40px;
}
.sub_menu{
	top:0px;
}
.sub_menu li {
	padding: 0 15px;
}
.av_secondary_right .sub_menu > ul > li:last-child, 
.av_secondary_right .sub_menu > div > ul > li:last-child {
	border-right-width: 1px;
	padding-right: 15px;
	padding-left: 15px;
	border-right-style: solid;
}
.av_secondary_right .sub_menu > ul > li:first-child, 
.av_secondary_right .sub_menu > div > ul > li:first-child {
	border-left-width: 1px;
	border-left-style: solid;
}
.cart_dropdown {
	border-width: 0px;
}
#menu-item-shop .cart_dropdown_link {
	padding: 0 18px;
}
/* FINE HEADER TESTATA */

/* SLIDER */
#top #wrap_all .avia-slideshow .av-slideshow-caption .avia-caption-title span{
	color:#CB333B;
}
.avia-slideshow div img {
	display: block;
	position: relative;
	margin: 0 auto;
}
/* FINE SLIDER */

/* BOX ICONE HOME */
.box-icona .iconbox_top .iconbox_icon {
	left: 80%;
	top: -30px;
	margin: 0 0 0 -15px;
	padding: 5px;
	font-size: 50px;
	line-height: 50px;
}
.box-icona .iconbox_icon {
	float: left;
	margin: 2px 10px 0 0;
	height: 50px;
	width: 50px;
	font-size: 23px;
}
#top .box-icona .iconbox_top {
	text-align: left;
}
.box-icona .iconbox_top .iconbox_content {
	padding: 35px 30px 20px 30px;
	border-radius: 0px;
	box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
	border: 1px solid #b3b3b3;
	background: #fff;
}
.box-icona .iconbox_top .iconbox_content:hover {
	box-shadow: 0 0 0px 1px #b3b3b3;
	transition: all 0.3s ease-in-out;
}
.box-icona .iconbox .iconbox_content .iconbox_content_title {
	letter-spacing: 0px;
	font-size: 25px;
}
.box-icona .iconbox .iconbox_content:hover .iconbox_content_title {
	color:#cb333b;
	transition: all 0.3s ease-in-out;
}
/* FINE BOX ICONE HOME */

/* CATEGORIE PRODOTTO HOME */
#griglia-categorie.av-layout-grid-container {
	max-width: 1310px;
	margin: 0 auto;
}
#top .flex_column_table.av-equal-height-column-flextable:not(:first-child) {
	margin-top: 1%; /*25px;*/
}
#griglia-categorie .flex_cell {
	display: table-cell;
	padding: 10px;
	vertical-align: top;
}
#griglia-categorie .avia-image-container .av-image-caption-overlay-center .nascosta {
	color: transparent;
	font-size: 14px;
	font-weight: 300;
	line-height: 15px !important;
}
#griglia-categorie .av-image-caption-overlay:hover p,
#griglia-categorie .avia-image-container:hover .av-image-caption-overlay-center .nascosta{
	color:#fff;
	transition: all 0.3s ease-in-out;
}
#griglia-categorie .avia-image-container .av-image-caption-overlay:hover .av-caption-image-overlay-bg {
	background: #cb333b;
	opacity: .85 !important; 
}

/*#griglia-categorie .av-image-caption-overlay p {
	text-align: left;
	font-weight: 700;
	color: #686868;
	width: 60%;
	line-height: 1.2em;
	font-size:22px;
}*/
#griglia-categorie .av-image-caption-overlay p {
	text-align: left;
	font-weight: 700;
	color: #686868;
	width: 100%;
	line-height: 1.2em;
	font-size: 22px;
}
#griglia-categorie .av-image-caption-overlay-center {
	vertical-align: top;
	line-height: 1.5em;
	padding: 1.5em 1.5em;
}
/* FINE CATEGORIE PRODOTTO HOME */

/* CATEGORIE PRODOTTO HOME REV02 */
#griglia .avia-image-container .av-image-caption-overlay-center {
	display: table-cell;
	vertical-align: top;
	font-size: 1.5em;
	line-height: 1.2em;
	padding: 1.5em;
	text-align: left;
	font-weight: 700;
}
#griglia .avia-image-container:hover .av-image-caption-overlay-center {
	color:#fff;
}
#griglia .avia-image-container .av-caption-image-overlay-bg {
	background:#cb333b!important;
	opacity: 0;
}
#griglia .avia-image-container:hover .av-caption-image-overlay-bg {
	background: #cb333b!important;
	opacity: 0.8!important;
}
#griglia h3.av-special-heading-tag {
	font-size: 1.5em;
	font-weight: 700;
}
/* FINE CATEGORIE PRODOTTO HOME REV02 */

/* CERTIFICATI e BREVETTI HOME */
#griglia-certificazioni.av-layout-grid-container,
#griglia-brevetti.av-layout-grid-container {
	max-width: 1310px;
	margin: 0 auto 40px;
}
#griglia-certificazioni .av-special-heading {
	margin-top: 15px;
}
#griglia-certificazioni .av-special-heading h4.av-special-heading-tag {
	font-weight: 400px;
}
/* FINE CERTIFICATI HOME */

/* FORM DI CONTATTO */
#top div .av-light-form .input-text, #top div .av-light-form input[type="text"], #top div .av-light-form input[type="input"], #top div .av-light-form input[type="password"], #top div .av-light-form input[type="email"], #top div .av-light-form input[type="number"], #top div .av-light-form input[type="url"], #top div .av-light-form input[type="tel"], #top div .av-light-form input[type="search"], #top div .av-light-form textarea, #top div .av-light-form select, div div .av-light-form .button {
	font-size: 15px;
	font-family: 'poppins';
}
/* FINE FORM DI CONTATTO */

/* PAGINA AZIENDA */
#storia .avia-timeline .milestone_icon {
	height: 30px;
	width: 30px;
	line-height: 30px;
	font-size: 15px;
}
#storia .avia-timeline-horizontal.av-milestone-placement-top .av-milestone-date {
	padding: 0px 30px 30px 65px;
}
#storia .avia-timeline-horizontal .av-milestone-date span {
	left: -50px;
}
#storia .avia-timeline-horizontal.av-milestone-placement-top .av-milestone-content-wrap {
	padding: 30px 15px 10px 45px;
}
#storia .avia-timeline-horizontal .av-milestone-content-wrap footer {
	left: 15px;
}
#storia.main_color .avia-timeline .av-milestone-date span,
#storia.main_color .avia-timeline-horizontal .av-milestone-content-wrap footer {
	background-color: #CB333B;
}
.av-minimal-toggle.togglecontainer .single_toggle .toggler{
	font-weight:800;
	font-size:20px;
}
.toggle_icon{
	right:10px!important;
	left:unset;
}
.toggle_icon .vert_icon{
	border-left-width:5px;
	left:4px;
	top:-1px;
	height:15px;
}
.toggle_icon .hor_icon{
	border-top-width:5px;
	top:4px;
	left:-1px;
	width:15px;
}
#citazione .modern-quote .av-special-heading-tag {
	font-weight: 500;
	font-style: italic;
	line-height: 1.4em;
}
/* FINE PAGINA AZIENDA */

/* PAGINA CATEGORIA */
div #av_product_description .av-section-color-overlay-wrap {
	border-bottom: 15px solid #cb333b !important;
}
#av_product_description.avia-section-large .content, .avia-section-large .sidebar {
	padding-top: 60px;
	padding-bottom: 2px;
}
#av_product_description .av-banner-description {
	font-weight: 800;
}
#av_product_description h1 {
	font-size: 46px;
}
#av_product_description p {
	margin-bottom:0;
}
/* FINE PAGINA CATEGORIA */

/* PAGINA PRODOTTO */
.product h1 {
	font-size: 38px;
	font-weight: 800;
}
.template-shop .images a {
	padding: 0px;
}
.template-shop .single-product-main-image .images a {
	border-width: 0px;
}
#top .variations_form {
	margin-bottom: 0px;
	border-radius: 0px;
	padding: 0 0px;
	background: #fff;
	border-color:transparent;
}
.single-product table.extra-options tr,
.single-product table.variations tr {
    display: grid;
}
#top .variations th.label {
	width: 100%;
	text-align: left;
}
#top .variations th.label label {
	font-weight: 500;
	font-size: 16px;
	letter-spacing: 0px;
}
#top .variations th {
	padding-bottom: 0;
	padding-top: 10px;
}
#top .variations td{
	padding-top:1px;
}
#top .variations th, 
#top .variations td {
	padding-right: 0px;
	padding-left: 0px;
}
#top .price, 
#top .price span, 
#top del, 
#top ins {
	font-size: 24px;
	line-height: 50px;
}
#top .variations_form > table {
	margin: 5px 0 10px;
}
.single_variation_wrap {
	margin: 10px 0px 20px 0px;
}
#top .main_color .quantity input.plus, #top .main_color .quantity input.minus {
	border-color: var(--enfold-main-color-border);
	background-color: #fff;
	color: var(--enfold-main-color-meta);
}
#top div .quantity input.plus, #top div .quantity input.minus {
	width: 25px;
	color: #cb333b !important;
	font-size: 16px;
	font-weight: 600;
}
#top div .quantity input.qty {
	width: 60px;
	font-size: 18px;
}
#top form.cart .button {
	border-radius: 100px;
	font-size: 15px;
	text-transform: uppercase;
	padding-right: 20px;
	padding-left: 20px;
}
#top .cart-collaterals .cart_totals table select, 
#top.woocommerce-page select {
	width: 100%;
}
#top select, 
#top .avia_ajax_form .select, 
#top .entry-content-wrapper select {
	border-radius: 0px;
}
#top .input-text, 
#top input[type="text"], 
#top input[type="input"], 
#top input[type="password"], 
#top input[type="email"], 
#top input[type="number"], 
#top input[type="url"], 
#top input[type="tel"], 
#top input[type="search"], 
#top textarea, 
#top select {
	padding: 10px 11px;
	font-size: 14px;
	border-radius: 0px;
}
#top .woocommerce-tabs h2 {
	display: none;
}
#top .woocommerce-tabs .tabs li a {
	position: relative;
	padding: 12px 16px;
	top: 0px;
	font-size: 20px;
}
#top div div.product .woocommerce-tabs ul.tabs li.active a {
	padding: 15px 25px 12px 25px;
	color: #cb333b;
	background:#f6f6f6;
}
#top div div.product .woocommerce-tabs ul.tabs li a{
	padding: 15px 25px 12px 25px;
}
#top div div.product .woocommerce-tabs .panel {
	padding: 15px 25px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	font-size: 16px;
	background: #f6f6f6;
}
#top div.product .woocommerce-tabs {
	clear: both;
	padding: 30px 0 30px 0;
	margin: 0 0 30px 0;
}
#footer-page #treboxicone {
	display: none;
}
.single-product #footer-page #treboxicone {
	display: inline;
}
.container_wrap {
	border-top-width: 0px;
}
#tab-scheda-tecnica-ed-istruzioni a {
	border-radius: 100px;
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
	background: #cb333b;
	margin-right: 25px;
	padding: 15px 30px 13px;
	min-width: 140px;
	color: #fff;
	transition: all 0.3s ease-in-out;
	margin-top: 0px;
	float: left;
	margin-bottom: 12px;
}
#tab-scheda-tecnica-ed-istruzioni a:hover{
	opacity:0.8;
}
#top .product div.images img {
	background: #f3f3f3;
}
.thumbnail_container {
	background: #f3f3f3;
}
.inner_product:hover .avia-product-hover {
	background: #f3f3f3;
}
.single-product .paypal-buttons,
.single-product .woocommerce-checkout .wc-gateway-ppec-paypal-button,
.single-product .wc-block-components-payment-methods,
.single-product .paypal-marketing-message,
.single-product .ppc-button,
.single-product .paypal-button-container, .paypal-button.paypal-button-shape-rect {
    display: none !important;
}
/* FINE PAGINA PRODOTTO */

/* CARRELLO E CHECKOUT */
.show-password-input {
    height: 18px;
    width: 18px;
    margin-top: 8px;
}
p.create-account {
    padding: 4px!important;
}
#top p.create-account label span{
	font-size:16px;
}
#top .create-account .input-checkbox{
	margin-right:3px;
    margin-bottom: 2px;
}
#ship-to-different-address {
	width: 100%;
	float: left;
}
#top #ship-to-different-address label span{
	font-size:16px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
	line-height: 18px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
	top: 6px;
	right: 4px;
	width: 25px;
}
.select2-container--default .select2-selection--single {
	border-radius: 0px;
	padding: 8px 6px;
}
.select2-container .select2-selection--single {
	height: auto;
}
.stock.out-of-stock {
    display: none;
}
small.woocommerce-price-suffix {
  font-size: 12px;
  color: #888888;
  font-style: italic;
}
table.cart img {
	width: 100px;
}
.woocommerce-cart table div.quantity {
	float:left;
}
.woocommerce-customer-details {
	margin-bottom: 25px;
}
.woocommerce-order-received h2 {
	font-size: 25px;
}
/* FINE CARRELLO E CHECKOUT */


/* PAGINA CONTATTACI */
.blocco-contatti .av_textblock_section p {
	border-bottom: 1px solid #707070;
	padding: 5px 0 15px;
}
.avia_ajax_form .button {
	padding: 14px 20px;
	border-radius: 100px;
	font-size: 16px;
	font-family: 'poppins';
}
.blocco-contatti .av-subheading_below {
	margin-top: 1.5em;
	line-height: 1.55em;
}
/* FINE PAGINA CONTATTACI */


/* FOOTER */
#footer-page .avia-button{
	font-weight:400;
}
#footer-page .avia-button.avia-size-medium {
	padding: 12px 0 10px 40px;
	min-width: 90px;
}
#footer-page p {
	font-size: 14px;
}
#footer-page .av-social-sharing-box.av-social-sharing-box-same-width .av-share-box ul li a {
	width: 37px;
	height: 37px;
	margin-left: 5px;
}
#footer-page .av-share-box ul li a {
	padding: 5px 0;
	font-size: 20px;
	line-height: 25px;
}
#footer-page .av-social-sharing-box.av-social-sharing-box-color-bg .av-social-link-instagram a,
#footer-page .av-social-sharing-box.av-social-sharing-box-color-bg .av-social-link-facebook a {
	color: #fff;
	background-color: transparent;
	border: 2px solid #fff;
}
#footer-page .av-social-sharing-box {
	margin-top: 0px;
}
#treboxicone p {
	min-height: 80px;
}
#treboxicone .box-icona .iconbox_top .iconbox_content {
    background: transparent;
}
/* FINE FOOTER */

@media only screen and (min-width: 990px) {
  /* Add your Desktop Styles here 990*/
}

/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 989px) {
  /* Add your Mobile Styles here 768-989 */
	#top #header_meta .phone-info {
	border-left: 0px solid #b3b3b3;
	border-right: 0px solid #b3b3b3;
}
#top #header_meta a, #top #header_meta li, #top #header_meta .phone-info {
	border-color: transparent;
}
}

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here 480-767 */
	#griglia-categorie .av-image-caption-overlay p {
	text-align: center;
	font-weight: 700;
	color: #ffffff;
	width: 100%;
	line-height: 1.2em;
	font-size: 22px;
}
#griglia-categorie .flex_cell {
	padding: 0 4% 2%;
}
#griglia-categorie .avia-image-container .av-caption-image-overlay-bg {
	opacity: 0.6;
	background-color: #cb333b;
}
.responsive #top #wrap_all .av-flex-cells .no_margin {
	padding-left: 4% !important;
	padding-right: 4% !important;
}
#griglia-certificazioni .av_one_fifth {
	width: 50% !important;
	float: left;
}
}

@media only screen and (max-width: 479px) {
  /* Add your Mobile Styles here 479 */

}